/* Add here all your CSS customizations */

html section.section-tertiary {
    background-color: #efece8 !important;
    border-color: #e5e0d9 !important;
}

.alternative-font {
    color: #da7940;
    font-family: cursive;
}

.custom-underline {
    background: url(../img/custom-underline.png) no-repeat center 100%;
    padding-bottom: 25px;
    font-size: 1.5em;
}

html .heading-primary, html .lnk-primary, html .text-color-primary {
    color: #da7940 !important;
}

.pt-xl {
    padding-top: 25px !important;
}
.mt-xl {
    margin-top: 25px !important;
}

.align-center, .center {
    text-align: center !important;
}

.custom-testimonial-style .testimonial-quote {
    display: inline-block;
    padding: 20px;
    border-radius: 100%;
    line-height: 1;
    margin: 5px 0 20px;
    box-shadow: 0px 5px 20px 5px rgba(207, 207, 207, 0.9);
}

html .background-color-light {
    background-color: #ffffff !important;
}

@media (min-width: 768px) {
    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }
}

@media (min-width: 992px){
    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }
}

